.page_student-officers .pageContent h2:first-child {margin-top: .6667em}

.officer-description {
	padding-bottom: 30px;
	padding-left: 0;
}

.msl-recentblogposttitle {
	display: block;
	font-size: 24px;
	font-family: 'Montserrat Alternates', sans-serif;
	text-decoration: none;
	margin-bottom: 16px;
	font-weight: bold !important;
	color: #027788;
}

.msl-recentblogposttitle:hover {color: #8b195e}

.msl-recentblogposts {
	margin-left: 0 !important;
	padding-left: 0 !important;
}

li.msl-recentblogpost {
	display: block;
	border-bottom: 2px solid #E1DFD9;
	margin-bottom: 24px;
}

li.msl-recentblogpost:last-child {
    border-bottom: none;
}

span.msl-recentblogpost {
	display: block;
	margin: 16px 0;
}

span.msl-recentblogpostdate::before {
	content: " - ";
}

.officer-name {
	margin-bottom: 10px;
}

.officer-position {
	margin: 0 0 50px 0;
	font-size: 24px;
}

.officer-details img {
	width: 100%;
	max-width: 300px;
	height: auto;
	margin-bottom: 1em !important;
}

@media only screen and (max-width: 800px) {
.officer-details {
	border-bottom: 2px solid #E1DFD9;
}
}

.officer-details p {
	font-size: 16px;
}

.read-more {
	background: #8A195D;
	border: solid 2px #8A195D;
	padding: 10px 50px;
	width: 100%;
	color: white;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold !important;
	margin: 15px 0;
	display: grid;
	text-align: center;
	font-family: 'Montserrat Alternates', sans-serif;
	cursor: pointer;
}

.read-more:hover {
    background: none;
    color: #8A195D;
}

@media (min-width: 700px) {
.read-more {
	width: fit-content;
}
}

@media only screen and (max-width: 800px) {
.grid-row {
	margin: 0;
}}

@media only screen and (max-width: 800px) {
.pageContent {
	margin: 0 5px;
}
}

.officer-email, .officer-location, .officer-phone {
	padding: 0 0 0 27px;
	text-decoration: none;
	background-size: 19px;
	background-position-y: 10px !important;
	word-wrap: break-word;
}

.officer-email {
	background: transparent url(/pageassets/student-voice/student-officers/president/email.png) no-repeat 0 50%;
}

.officer-location {
	background: transparent url(/pageassets/student-voice/student-officers/president/pointer.png) no-repeat 0 50%;
}

.officer-phone {
	background: transparent url(/pageassets/student-voice/student-officers/president/phone.png) no-repeat 0 50%;
}

.twitLink,
.instaLink,
.facebLink {
	width: 40px;
	height: 40px;
	background: #E0DFD9;
	border-radius: 15%;
	display: inline-block;}
    
.twitLink .msl_twitter,
.instaLink .msl_instagram,
.facebLink .msl_facebook {
	width: 40px;
	height: 40px;
}

.facebLink .msl_facebook {
	background: url(/stylesheet/WarwickSU2019/faceb.png) no-repeat 50% 50%;
	background-size: 20px 20px;
	text-decoration: none;
}
    
.twitLink .msl_twitter {
	background: url(/stylesheet/WarwickSU2019/twitt.png) no-repeat 50% 50%;    
	background-size: 20px 20px;
	text-decoration: none;
}
    
.instaLink .msl_instagram {
	background: url(/stylesheet/WarwickSU2019/instag.png) no-repeat 50% 50%;    
	background-size: 20px 20px;
	text-decoration: none;
}

.twitLink:hover,
.instaLink:hover,
.facebLink:hover {
	background: #707070;
	cursor: pointer;}

.facebLink:hover .msl_facebook,
.twitLink:hover .msl_twitter,
.instaLink:hover .msl_instagram {
	filter: brightness(0) invert(1);}
	
.pageContent .grid-row {
    border-bottom: 2px solid #E1DFD9;
}

/* Representatives */
.repreHome {
	background: white;
	padding: 5px 0 0 0;}

.partTimeHome {
	background: #E1E2DF;
	padding: 5px 0 0 0;
}

.repreHome .grid-row,
.partTimeHome .grid-row {
	border: none;
}

.repreHome h2,
.partTimeHome h2 {
	display: block;
	text-align: center;
	font-family: 'Montserrat Alternates', sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #5c5d61;
	margin: 0;}
    
.repreHome ul,
.partTimeHome ul {    
	overflow-x: auto;
	overflow-y: hidden;
}

.repreHome ul::-webkit-scrollbar,
.partTimeHome ul::-webkit-scrollbar {
	width: 1em;
}
 
.repreHome ul::-webkit-scrollbar-track,
.partTimeHome ul::-webkit-scrollbar-track {
	background-color: #e7e7e7;
}
 
.repreHome ul::-webkit-scrollbar-thumb,
.partTimeHome ul::-webkit-scrollbar-thumb {
	background-color: darkgrey;
	outline: 1px solid slategrey;
} 

.repreHome .newButton,
.partTimeHome .newButton {
	color: #5c5d61;
	border: 2px solid #5c5d61;
	padding: 10px 40px;
	margin: 20px auto;
	display: table;
	font-weight: bold !important;
}

.repreHome .newButton:hover
.partTimeHome .newButton:hover {
	background: #5c5d61;
	color: #eeede7;}

#homepage-sabbs {
	list-style: none;
	padding: 0;}

#homepage-sabb-info,
#homepage-coursereps {display: none;}

#homepage-sabbs li {
	width: calc(14% - 20px);
	display: inline-block;
	vertical-align: top;
	margin: 10px 5px;
	white-space: initial;}

#homepage-sabbs li img {   
	background: #c5c6ca;
	padding-top: 10px;}

#homepage-sabbs li:hover img {
	background: #cb4b0a;}
    
#homepage-sabbs li h3 {
	font-size: 17px;
	margin: 10px 0;}

#homepage-sabbs li a {text-decoration: none;}

#homepage-sabbs li:hover a h3, #homepage-sabbs li:hover a p {
	color: #cb4b0a;}

@media (max-width:1100px) {
    #homepage-sabbs li {
        min-width: 142px;
    }
}

.officer-more-questions-link {
    text-decoration: none;
}

.officer-more-questions {
    background: #fcb912;
    padding: 15px;
    margin-top: 50px;
    margin-bottom: 20px;
}

.officer-more-questions:hover {background: #ffffff}

.officer-more-questions img {
    height: 5em !important;
    width: 5em !important;
    float: left;
    margin: 1em !important;
    margin-right: 3em !important;
}

.officer-more-questions h3 {
    margin-top: 1em;
}

@media only screen and (max-width: 700px) {
    .officer-more-questions img {
        float: none;
        margin: 0 !important;
    }
}

.question-form .form-hint {
    display: none;
}